Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44236/?format=api
{ "ob_id": 44236, "uuid": "1f4211c21993451b86453dd7c10d36de", "title": "ParaChute", "abstract": "ParaChute is a four-year programme of work jointly funded between UKRI and the Met Office with the aim of significantly improving the representation of turbulence in km and sub-km scale models.\r\nIt is an £11m programme jointly led by the Met Office and UKRI and running over four years from February 2023. The Met Office is collaborating with researchers from the Universities of Exeter, Leeds, Reading, Manchester and Imperial College. \r\n\r\n5 projects have been funded under ParaChute:\r\n1) WesCon (Wessex Convection experiment) WOEST – (WesCon Observing the Evolving Structures of Turbulence)\r\n2) Hi-Fi (A novel turbulence closure for High-Fidelity Numerical Weather Prediction)\r\n3) UMBRELLA (UM Boundary Layer Representation with Land-Atmosphere Interactions)\r\n4) MORPH (Putting the Morph into CoMorph)\r\n5) CloudyTime (Convective Cloud Dynamics and Turbulence Interactions with Microphysical Processes and the Atmospheric Environment)", "keywords": "", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/37501/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/43720/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211538/?format=api" ] }